@charset "utf-8";
/* CSS Document */

body{font-family: Arial, Helvetica, sans-serif;font-size:12px;background-color:#ffffff;margin:0px 0px 0px 0px; color:#333; padding:0px;overflow: hidden;}

.clear{ clear:both}

.container{ padding:0px 20px 0px 20px; margin:0px;}
.top_wrapper{ margin:0px; padding:0px; border-bottom:1px solid #dddddd; width:100%;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F7F7F7),
	color-stop(1, #EBEBEB)
);
background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #EBEBEB 100%);
background-image: linear-gradient(to bottom, #F7F7F7 0%, #EBEBEB 100%);}

.FS11 {	font-size:11px !important; }

.logo{ float:left; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; width:273px;}

/*user Info start here*/
#userinfo_div {position:relative;float:right; padding:5px 10px 5px 10px; margin:30px 10px 0px 0px;border:solid 1px #2094ca;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright:3px;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-top-left-radius:3px;
-webkit-border-top-right-radius:3px;
-webkit-border-bottom-left-radius:3px;
-webkit-border-bottom-right-radius:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
background: rgb(130,207,241);
  background: -moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background: -webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);}
.username {padding:0px 15px 0px 0px ; margin:0em 0em 0em 0em;font-weight:bold; color:#fff }
.bold_text {font-size: 14px;line-height: 0px;color:#16c1f3;padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; font-weight:bold}
#signout_div {	width: auto;background-color:#fff;position: absolute;top: 30px;right: 4px;display: none;z-index: 100;line-height: 19px;border: 1px solid rgba(213, 211, 211, 0.53);outline:none;}

#signout_div ul {list-style-type: none;padding: 15px; margin:0px;width:180px;	}
#signout_div ul li a { padding:0px 0px 0px 0px; display: block;	line-height: 30px;	text-decoration: none;font-size: 12px;color: #371C1C;border-top: 1px solid rgb(213, 214, 214);transition: background-color 0.90s ease-in;margin-right: 10px;padding-left: 10px;}
#signout_div ul li a:hover {background-color: rgb(223, 241, 246);transition: all 0.30s ease-in;}

.box_close {cursor: pointer;height: 21px;opacity: .4;padding: 0px;position: absolute;right: 4px;top: 4px;width: 21px;}
.box_close :hover {background-color:#CCC;}
.arrow_selector { margin:-10px 0px 0px 0px ; padding:0px 0px 0px 0px; position: relative; float:right;}
/*user Info end here*/
.side_menu_box{padding:0; margin:5px 0px 20px 0px; float:left; width:28%; background:#FFF; border:solid 1px #dbdbdb;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;}

/*menu start here*/
.navigation, div, a {display: block;position:relative;}
.navigation{background-color:#FFFFFF; width:100%;}
.navigation-item{line-height:48px;border-bottom:solid 1px #e4e4e4;}
.navigation-item a:hover{background-color:rgba(0,0,0,0.05); color:#333;}
.navigation-item a.active{ background: rgb(130,207,241);
  background: -moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background: -webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 ); color:#fff;}
.navigation-item a{	color:#333;font-size:14px;font-weight:500;padding-left:50px;background-repeat:no-repeat;background-size:22px 22px;background-position:15px 17px; text-decoration:none}

.active-menu{background-image:url(../Img/nav_selected.png));background-size:12px 12px;width:12px;height:12px;position:absolute;margin-top:-32px;right:15px;}
.inactive-menu{background-image:url(../Img/nav_unselected.png);background-size:12px 12px;width:12px; height:12px;position:absolute;margin-top:-32px;right:15px;opacity:0.5;}
.dropdown-menu{background-image:url(../Img/nav_dropup.png);background-size:12px 12px;width:12px;height:12px;position:absolute;margin-top:-32px;right:15px;opacity:0.5;}
.dropup-menu{background-image:url(../Img/nav_dropdown.png)!important;}
.submenu{display:none; line-height:40px;}
.active-submenu{display:block;}
.submenu a{font-size:12px;background-image:url(../Img/nav-submenu.png);background-size:8px 8px;background-position:50px 15px;padding-left:80px;}
.submenu em{background-image:url(../Img/nav_unselected.png);background-repeat:no-repeat;background-size:7px 7px;width:7px;height:7px;position:absolute;right:18px;top:15px;opacity:0.5;}
.selected-submenu{background-image:url(../Img/av_selected.png)!important;opacity:0.8!important;}
/*menu end here*/
  
 .iframestyle{width:100%;  border:0px;display:block; z-index:100;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:#fff } 
 .side_menu_box_cntnt{padding:10px; margin:5px 0px 0px 0px; float:right; width:68%; background:#FFF;border:solid 1px #dbdbdb;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;}
.container h2{ padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:20px; color:#3cafea; font-weight:normal}
.container h3{ padding:7px; margin:10px 0px 0px 0px; font-size:13px; font-weight:bold; background:#dbdbdb; border-radius:3px; width:25%}

.input_div{ width:22%; margin:0px 18px 0px 0px; padding:0px; float:left;}
.input_div2{ width:48%; margin:0px 18px 0px 0px; padding:0px; float:left;}
.input_div p{ margin:0px; padding:5px 0px 3px 0px; font-size:11px;}
.input_single{ width:94%; margin:0px ; padding:5px;border:solid 1px #dddddd;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;font-size: 14px;color: #000;}

.input_single2{ width:100%; margin:0px ; padding:5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;
border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff; font-size: 14px;color: #000;}

.input_single3{ width:79%; margin:0px ; padding:5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;
border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff; font-size:11px;float:left}

.input_search{ width:95%;  background:#FFF;outline-color:#16c1f3; padding:5px; margin:0px 0px 0px 0px; -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; outline-color:#16c1f3;
border: 1px solid #ccc;
-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff; float:left; z-index:0}
.submit{ background:url(../Img/search03.png) no-repeat;  width:24px; height:22px; border:0; cursor:pointer;  padding:10px 0px 0px 0px; margin:-24px 5px 0px 0px ; outline:none; z-index:9999;float:right}

.tablestyle{margin:20px 0px 0px 0px; padding:0px; }
.tr_head{ background:#d8d8d8 ; }
.tr_fst_color{ background:#efefef}
.tr_snd_color{ background:#fdfdfd}

.button {color: #000; text-decoration: none;display: inline-block;text-align: center;padding: 7px 20px 9px;
  margin:0;cursor: pointer;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
  -o-transition: 0.1s linear;
  transition: 0.1s linear;}
.button { border-radius: 2px; box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;}
.button:active { box-shadow: inset rgba(0,0,0,0.4) 0px 0px 6px;}
.cyan {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #DEDEDE),
	color-stop(1, #ADADAD)
);
background-image: -o-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: -moz-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: -webkit-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: -ms-linear-gradient(bottom, #DEDEDE 0%, #ADADAD 100%);
background-image: linear-gradient(to bottom, #DEDEDE 0%, #ADADAD 100%);
  border: 1px solid #d7d7d7;} 
.cyan:hover {
   background-image: linear-gradient(to bottom, #F5F5F5 0%, #D1D1D1 100%);
}
ul.ftr_btn{ margin:10px 0px 0px 0px; padding:10px 0px 0px 0px ; text-align:center; border-top:1px dashed #CCC}
ul.ftr_btn li{ margin:0px 5px 0px 0px; padding:0px; display:inline; list-style:none;} 

.display_bg{width: 90%;margin: 10px 0px 12px 0px;padding: 10px 10px 10px 10px;background: #edf9ff;border: 1px solid #bfd9e3;position: absolute; display:none}
.display_bg h2{padding:0px 0px 5px 0px; margin:0px 0px 10px 0px; font-size:16px; font-weight:normal; color:#3cafea; border-bottom:1px solid #3cafea;}
.dsplay_btn_close{ margin:-40px 0px 0px 0px; padding:0px; float:right; cursor:pointer;}

/*calender css start here*/
.thismon{ color: #000;cursor: pointer;text-align: center;
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00f2f2f2, endColorstr=#efefef)";
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    background-image: -ms-linear-gradient(top, #f2f2f2, #fff);
    background-image: -webkit-linear-gradient(top, #f2f2f2, #fff);
    background-image: -o-linear-gradient(top, #f2f2f2, #fff);
    border: 1px solid #d7d7d7;}
.thisday{color: #000;border: 1px solid #595900; background-color: #fff;cursor: pointer; text-align: center;}
.calendar{display: none;width: 233px; margin:0px 0px 0px 0px; padding:0px; border: 1px solid #d7d7d7; position:absolute; z-index:9999; background:#FFF;-moz-box-shadow: -1px 2px 12px #000000;
-webkit-box-shadow: -1px 2px 12px #000000;
box-shadow: -1px 2px 12px #000000;}
.navigate{ text-align: center; cursor: pointer;}
.weekdays{ font: normal bold 11px sans-serif;color: #555555;}
.monthdisp{ color: #555555;
    font: normal bold 14px/30px sans-serif;
    background-image: -moz-linear-gradient(top, #f2f2f2, #fff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#efefef)";
       background-image: -ms-linear-gradient(top, #f2f2f2, #fff);
    background-image: -webkit-linear-gradient(top, #f2f2f2, #fff);
    background-image: -o-linear-gradient(top, #f2f2f2, #fff);
    border: 0px solid #d7d7d7;}
.calendar_img{cursor: pointer; vertical-align: middle; padding:0px; margin:1px 0px 0px 0px; float:right; width:23px;}
/*calender css end here*/

.bed_clm{ width:100%;  margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}

.bedno_clm{ border-radius:4px; border:1px solid #CCC; float: left;margin:0px 10px 10px 0px; padding:0px 19px 0px 19px;/* fallback */
 background-color: #f0f0f0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%);
	background-image: -o-linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%);
	background-image: linear-gradient(#fefefe 0%, #eeeded 50%, #e0dfdf 51%) ;
}
.bedno_clm a{font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:34px; color: #222; text-decoration:none;}
.bedno_clm:hover{  	
		background-image:-webkit-gradient(linear, left top, right top, from(rgba(168,168,168,0.5)),color-stop(0.5,rgba(168,168,168,0)), to(rgba(168,168,168,0.5)));
	background-image:-moz-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-o-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-ms-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	
	/* Creating borders with box-shadow. Useful, as they don't affect the size of the element. */
	/* This will create a smooth transition for the opacity property */
	
	-moz-transition:0.25s all;
	-webkit-transition:0.25s all;
	-o-transition:0.25s all;
	transition:0.25s all;}
	
	.blue{  background-color: #1998d4;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#21a4e2), color-stop(0.5,#1d9edb), color-stop(0.51, #1998d4));
	background-image: -moz-linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);
	background-image: -o-linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);
	background-image: -ms-linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);
	background-image: linear-gradient(#21a4e2 0%, #1d9edb 50%, #108ac4 51%);}
.blue:hover{background-image:-webkit-gradient(linear, left top, right top, from(rgba(3,84,139,0.5)),color-stop(0.5,rgba(3,84,139,0)), to(rgba(3,84,139,0.5)));
	background-image:-moz-linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));
	background-image:-o-linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));
	background-image:-ms-linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));
	background-image:linear-gradient(left, rgba(3,84,139,0.5), rgba(3,84,139,0) 50%, rgba(3,84,139,0.5));}
.yellow{   background-color: #fcb815;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fdc130), color-stop(0.5,#fdbd24), color-stop(0.51, #fcb815));
	background-image: -moz-linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);
	background-image: -o-linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);
	background-image: -ms-linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);
	background-image: linear-gradient(#fdc130 0%, #fdbd24 50%, #f8b005 51%);}
..yellow:hover{background-image:-webkit-gradient(linear, left top, right top, from(rgba(166,117,0,0.5)),color-stop(0.5,rgba(166,117,0,0)), to(rgba(166,117,0,0.5)));
	background-image:-moz-linear-gradient(left, rgba(198,140,4,0.5), rgba(198,140,4,0) 50%, rgba(166,117,0,0.5));
	background-image:-o-linear-gradient(left, rgba(166,117,0,0.5), rgba(166,117,0,0) 50%, rgba(166,117,0,0.5));
	background-image:-ms-linear-gradient(left, rgba(166,117,0,0.5), rgba(166,117,0,0) 50%, rgba(166,117,0,0.5));
	background-image:linear-gradient(left, rgba(166,117,0,0.5), rgba(166,117,0,0) 50%, rgba(166,117,0,0.5));}
	
ul.add_list{ margin:10px 40px 0px 0px; padding:0px; float:right}	
ul.add_list li{ margin:0px 5px 0px 0px; padding:0px; float:left; list-style:none;}	

.dfn_color{ margin:10px 0px 0px 0px ;padding:10px 0px 0px 0px; border-top:1px solid #CCC}
.color01 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#dbdbdb ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color02 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#277de4 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color03 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#cf9fff ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color04 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#fbd259 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color05 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#d10000 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color06 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#ac787c ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color07 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#ffaad5 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}
.color08 {padding:1px 5px 1px 5px;text-align: center;border-radius: 3px;float: left;border: 1px solid #b2b2b2;cursor:pointer;background-color:#5fa603 ; margin:0px 10px 0px 0px; color:#333; font-size:11px;}

<!--tooltip css start here-->
div#mcTooltip {line-height:20px; border: 2px;   color:#DDDDDD; border-color:#666666;padding:20px;font-size: 12px;order-radius:3px; /*Rounded corners. N/A for IE 8 and below.*/}
div#mcTooltip, div.mcTooltipInner { background-color:#353c40;}
/* For hyperlink within tooltip */
div#mcTooltip a { color:#6CF; }
/*Close button. Available when sticky or overlay has been set to true, or is on iPhone, iPad, Android, BlackBerry, or IEMobile devices. */
div#mcttCloseButton { width:14px;height:14px;position:absolute;background-image:url(../Img/closeBtn.gif);cursor:pointer; overflow:hidden;top:12px; right:12px; left:auto;}     
/* Only applies when overlay has been set to true or 1 */
div#mcOverlay {background-color: black;opacity:0.5; filter: alpha(opacity=50);  display:none;top:0;left:0;width:100%;height: 100%;overflow:visible;z-index:4; }
/*The settings below should remain unchanged*/
div#mcTooltipWrapper {position:absolute;visibility:hidden;overflow:visible;z-index:9999999999;top:-2000px;}
div#mcTooltip {float:left;border:solid 2px #CCCCCC; border-radius:5px;position:relative;overflow:hidden;}
div.mcTooltipInner {float:left;position:relative;width:auto;height:auto;}
div#mcttCo {position:absolute;text-align:left;}
div#mcttCo em, div#mcttCo b {display:block; width:0; height:0;overflow:hidden;}
.column { float:left; padding:10px; color:#fff; }
.column p{ font-weight:bold; padding:0px ; margin:0px; color:#1fa2df;}
.column h2{ font-size:12px; padding:0px 0px 10px 0px; margin:0px; font-weight:normal; color:#ee2d26; font-weight:bold; text-transform:uppercase}
.PageSubTitle
{
    padding: 5px 15px;
    margin: 13px 0px 0px 0px;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
    background-color: #3cafea;
    display: inline-block;
    border-radius: 0px 15px 15px 0px;
}

.W93{width: 98.5%;}

#SummaryDiv, #LabDiv, #DischargeDiv {
	padding: 10px;
	width: 97%;
	border: 1px rgb(208, 210, 211) solid;
	margin-top: 35px;
}

.LGShadow{
	-webkit-box-shadow:5px 5px 10px -4px #CCCCCC;
	-moz-box-shadow: 5px 5px 10px -4px #CCCCCC;
	box-shadow: 5px 5px 10px -4px #CCCCCC;
	}

.LGBorder {
	border:1px solid #DDD9D9;
	background-color:#FFF;
	color: #CCC;
}

.TableHead2 
{
    background-color:#F3F3F3;
	font-size: 12px;
	line-height: 12px;		
	border-bottom: #9B9595 1px solid;
	padding:2px;
}

.divLoadStatus
{
	
	color:Black;
	moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	text-align:center;
	padding:2px;
	background-color :#f9edbe ;
	width:200px;	
	font-family:Arial,tahoma;
	font-size:12px;
	border:1px solid #f0c36d;
	position:absolute;
	z-index:1001;
	left:50%;
	margin-left:-100px;
	top:10px;
	/* -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
*/
	}

.SelectAll{
/*	float: right;
	right: 20px;*/
	color: #000000;	
	padding: 3px;
	white-space: nowrap;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}


.TitleDisplay {
	font-family: Arial, sans-serif;
	text-transform:uppercase;
	padding: 5px 10px;
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 20;
	display: block;
	height: 25px;
	/* cursor: pointer; */
	color: #0063C6; /*rgb(74, 100, 75);*/
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 27px;
	font-size: 14px;
	font-weight:bold;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
	 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
	 0px 2px 2px rgba(0,0,0,0.1);
}

#divDictionary
{
	position: absolute; 
	z-index: 1000; 	
	overflow-x:hidden;
	overflow-y: auto; 
	background-color: white;
	color: black; 
	left: 115px; 
	display: block;
	min-width:200px;
	max-width:330px;
	max-height:150px;
	display:none;
	
	}
	
#divDictionary ul
{
	list-style-type:none;
	padding-left:8px;
	padding-right:8px;
	margin:0px;
	}
	
#divDictionary ul li
{
	/*white-space: nowrap;*/
	border-bottom: 1px solid #E7E7E7;
}
	
#divDictionary ul li a
{
	text-decoration:none;
	color:Black;
	outline:none;
	display: block;
	width:100%;
	
}
	
#divDictionary ul li a:focus,#divDictionary ul li a:hover
{
	background-color:rgb(215, 238, 167);
		
}

.TableHead {
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	background-color: #F3F3F3;
	color: #090808;
	border-bottom: rgb(213, 213, 213) 1px solid;
	padding:2px;
	border-left: none;
	border-right: none;
}

.TableHead td,.TableHead th
{
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	border-left: none;
	border-right: none;
	height:20px;	
}

.TableHead tr:hover
{
	background-color: #F3F3F3 !important;
}
		
.TableData tr td {
	font-size: 12px;
	line-height: 12px;
	color: #000102;
	border-bottom: #F0EBEB 1px solid;
	border-spacing: 1px;
	padding-bottom:4px;
	border-left: none;
	border-right: none;
	text-overflow:ellipsis;
	overflow:hidden;
	vertical-align:middle;	
}

.TableDataHover  tr:hover {
	background-color:rgba(245, 235, 209, .85);
}
.TableDataHover tr table tr:hover {
	background-color:#D6D6D6;
}
.TableData .pgr:hover { background-color:#D6D6D6; }
.TableData .pgr { background-color:#D6D6D6; }
.TableData .pgr table { margin: 0px;  }
.TableData .pgr td { 
    border-width: 0;        
    font-weight: bold; 
    color: #DD0E0E; 
    line-height: 12px; 
 }   
 
 .TableData .pgr td span  
 {
 	padding:2px 6px;
 	background-color:Red;
 	color:white;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
 	}
/*.TableData .pgr a { color: #979A9E; font-weight: normal;  text-decoration: none; }*/
.TableData .pgr a {  font-weight: normal;  text-decoration: none; display:block;
                     padding:3px 6px;
                     background-color:#8B8B8B;
                     color:#fff;
					 -moz-border-radius: 50%;
					-webkit-border-radius: 50%;
					border-radius: 50%;                  }
.TableData .pgr a:hover { text-decoration:underline;font-weight: bold;  background-color:#F90; } 

.nowrap
{
	white-space:nowrap;
}
.nowrap tr td 
{
	white-space:nowrap;
}
.TableData tr td input[type="checkbox"] 
{
	margin-right:4px;
}
	
	
	 #divConfirmMessage {
position: absolute;
width: 457px;
height: auto;
background-color: rgb(255, 255, 255);
font-size: 12px;
font-weight: normal;
text-align: center;
line-height: 14px;
color: Black;
left: 33%;
top: 50%;
z-index: 20002;
margin-left: -100px;
margin-top: -34px;
border: 3px solid rgb(181, 192, 51);
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
padding: 10px;
}

#divConfirmMessage .NewButton
{
    width:70px;
    }
    
#divConfirmbox
{
    background-color:rgba(10, 10, 10, 0.45);
    }
    
    #divErrorMessage 
{
	position:absolute;display:none;width:400px;min-height:30px; 
    background-color:rgb(0, 163, 255);font-size:18px; font-weight:bold; text-align:center; 
    line-height:30px;color:white;left:50%;top:50%;z-index:1000002;
    margin-left:-200px;
    margin-top:-34px;
    border :3px solid rgb(167, 209, 248);
    border-radius: 9px;
    -moz-border-radius:9px;
    -webkit-border-radius: 9px;
    -o-border-radius: 9px;
    box-shadow: 2px 2px 10px rgb(90, 85, 85);
	}

 .Error
{
	background-color: rgb(247, 104, 9) !important;
    border : 3px solid rgb(224, 23, 23) !important;
	}
	
.Info
{
	background-color: rgb(255, 254, 252) !important;
    border : 3px solid rgba(38, 159, 240, 1) !important;
    color: rgb(66, 64, 64) !important;
	}
	
.Warning
{
	background-color: rgb(250, 224, 185) !important;
    border : 3px solid rgba(218, 181, 88, 1) !important;
    color: rgb(66, 64, 64) !important;
	}
	
	
	#DivCenterTools {
	width: 100%;
	height: 26px;
	background-color: rgb(215, 247, 252);
	color:black;
	float: left;
	margin-top: 5px;
	padding: 0px;
	text-align: center;
	vertical-align: middle
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
	 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
	 0px 2px 2px rgba(0,0,0,0.1);
}
#DivCenterTools img {
	padding: 2px;
	margin-top: 2px;
	background-color: rgb(242, 248, 168);
	margin-left: 4px;	
}


select, input, textarea {
border: 1px solid #898A8B;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
padding: 3px;
margin: 0px;
outline: medium none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#DivBottomSave,#DivBottomReview {
	width: 100%;
	min-height: 45px;
	/*
    max-height:100px;	
    margin-top: 5px;
	padding: 0px;
    */
	background-color: rgb(215, 247, 252);
	float: left;
	text-align: center;
	color: black;
	vertical-align: middle;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
	 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
	 0px 2px 2px rgba(0,0,0,0.1);
	color: #333;
}


 .NewButton {
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#ECEBEB);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#ECEBEB));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #FFF;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),	inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:	0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 1px rgba(255,255,255,1);	
	position: relative;
	line-height: 16px;
	font-size: 12px;
	font-weight: bold;
	padding: 4px;
	margin-top: -5px;
	cursor:Pointer;
	
}


 .NewButton:hover, .NewButton:focus{
	background-color: #ececec;
	border: 1px solid rgb(245, 169, 9);
} 

 
 .NewButton img {
 	margin-bottom: -4px;
	padding-right: 5px;
 }
 
 input:disabled {
 /* color:Maroon;*/
}

.Mandatory, .Mandatory:focus{border-left: 2px solid red;}



/*#DivLeftSelectionSearch  {
	width: 100%;
	height: 200px;
	background-color: white;
	float: left;
	overflow: auto;
}*/

.CommonTable .pgr { background-color: white !important; }
.CommonTable .pgr table { margin: 5px 0; }
.CommonTable .pgr td { 
    border-width: 0;          
    color:White;
    line-height: 12px; 
    -moz-box-shadow: 0px 1px 4px #ccc;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    box-shadow: 0px 1px 4px #CCC;
 }   
 

.CommonTable .pgr td td  
{
font-size: 12px;
background-color: #8A8A8A !important;
border-radius: 0px 5px;
-webkit-border-radius: 0px 5px;
-moz-border-radius: 0px 5px;
-ms-border-radius: 0px 5px;
-o-border-radius: 0px 5px;

font-weight: bold; 
color: #0E61DD; 
}

.CommonTable .pgr td td:hover 
{
background-color: red !important;
color: white;
}
    
.CommonTable .pgr a,.CommonTable .pgr a:hover  { color:white; font-weight: normal;  text-decoration: none;padding:3px 6px; display:block; }
.CommonTable .pgr td span
{
	padding:3px 6px;
	color:#0A0755;
	}



.grdDetails { 
    width: 100%;     
    background-color: #F3F7F8; 
    /*margin: 10px 0 10px 0;*/
    margin:10px ; 
    border: solid 1px #D3DCE5; 
    border-collapse:collapse; 
    font-family:verdana,Tahoma;
    font-size:11px;
    outline:medium none;
} 

.grdDetails td { 
    padding:4px; 
    border: solid 1px #D3DCE5;/*#c1c1c1;*/ 
    color: #445C76; 
}

/*.grdDetails tr:hover {  
    background-color:#D4DBED;
}
*/
.grdDetails th { 
 /*   padding: 4px 2px; 
    color: #445C76; 
  background: #424242 url(../Image/GridHeader.jpg)  repeat-x top; 
/*background-image:-moz-linear-gradient(center top , #DAE7F6, #CDDEF3 45%, #ABC7EC 46%, #ABC7EC 50%, #B8CFEE 51%, #CBDDF3);

  font-size: 0.9em; */  
  border: solid 1px #D3DCE5; 
    
}

.grdDetails .grdHeader  
{
	height: 40px;
	 color: #445C76; 
	 font-weight:bold;	 
	  
	 background: #E1E7F7 url(../Image/GridHeader.gif)  repeat-x top; 

}

.grdDetails .grdItemStyle { background-color: #E4EBF1 ;}
/*.grdDetails .grdItemStyle input[type="text"] { color: #445C76; background-color:#E4EBF1; padding:0px ;}*/
.grdDetails .grdItemStyle input[type="text"] { color: #445C76; background-color:#FFFFFF; padding:2px ;}
.grdDetails .grdItemStyle input[type="text"][readonly="readonly"] { color: #445C76; background-color:#E4EBF1; padding:0px ;}
.grdDetails .grdItemStyle a { color: #4B88C6; text-decoration:none; }
.grdDetails .grdItemStyle a:hover { color: #4B88C6; text-decoration:underline; }

.grdDetails .grdAltItemStyle { background-color: #F3F7F8 }
.grdDetails .grdAltItemStyle input[type="text"]{ color: #445C76; background-color:#FFFFFF;padding:2px;
                                -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								box-shadow: inset 0 0px 0px rgba(0,0,0,0); }
.grdDetails .grdAltItemStyle input[type="text"][readonly="readonly"]{ color: #445C76; background-color:#F3F7F8;padding:0px;
                                -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								box-shadow: inset 0 0px 0px rgba(0,0,0,0); }
.grdDetails .grdAltItemStyle a { color: #4B88C6; text-decoration:none; }
.grdDetails .grdAltItemStyle a:hover { color: #4B88C6; text-decoration:underline; }

.grdDetails .pgr { background: #FFF  repeat-x top; }
.grdDetails .pgr table { margin: 5px 0; }
.grdDetails .pgr td { 
    border-width: 0; 
    padding: 2px 6px;     
    font-weight: bold; 
    color: #0E61DD; 
    line-height: 12px; 
    -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0px 1px 4px #ccc;
-webkit-box-shadow: 0px 1px 4px #CCC;
box-shadow: 0px 1px 4px #CCC;
 }   
.grdDetails .pgr a { color: #5F99FF; font-weight: normal;  text-decoration: none; }
.grdDetails .pgr a:hover { color: #000; text-decoration:underline; }
#DivRightCloseButton {
    position: absolute;
    right: 5px;
    background-color: rgb(27, 137, 211);
    z-index: 1000;
    cursor: pointer;
    padding: 5px;
}
.CommonTable {
    font-size: 14px;
    line-height: 14px;
    white-space: nowrap;
    padding: 10px;
    margin-top: -10px;
}

    .CommonTable th {
        background-color: rgb(221, 221, 221);
        color: black;
        empty-cells: show;
        font-size: 90%;
        height: 2.83ex;
        outline: none;
        overflow: hidden;
        padding: 2px 1px;
        vertical-align: middle;
        white-space: nowrap;
        text-align: left;
    }

    .CommonTable tr {
        background: rgba(243, 243, 243, 0.73);
        color: #222;
        cursor: pointer;
        padding: 4 1ex;
    }

    .CommonTable td {
        border-bottom: 1px #e5e5e5 solid;
        empty-cells: show;
        font-size: 80%;
        height: 2.83ex;
        outline: none;
        overflow: hidden;
        padding: 2px 1px;
        vertical-align: middle;
        white-space: nowrap;
    }

    .CommonTable tr:hover {
        background-color: rgba(245, 235, 209, .85);
    }

.CommonTable img {
    vertical-align: middle;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}



/*--------------- ScrollBar Settings -------------------*/
/* Track */
::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

/* Handle */
::-webkit-scrollbar-thumb {
background: #9E9E9E;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

::-webkit-scrollbar-thumb:window-inactive
{

background: #E0E0E0;
}
/*----------------------------------------------------------*/
.subHeader
 {
    height: 50px;
    width: 100%;
    color: Black;
    padding: 10px;
    background-color: rgb(240, 240, 240);
    box-sizing: border-box;
 
}